/* CHAPTERS
----------------------------------*/
.chapter-block{
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 20px;
    position: relative;
    background-color: #ffffff;
}
.chapter-loading{
    position: absolute;
    z-index: 10;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}
.chapter-loading i{
    background-image: url("/image/portal/default/loading-square.gif");
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 100%;
    height: 100%;
}
.chapter-title{
    height: 56px;
    width: 100%;
    cursor: pointer;
}
.chapter-title:hover{
    color:#333333;
}
.chapter-active .chapter-name{
    color: #000000 !important;
}
i.opened,
.chapter-active i.closed{
    display: none;
}
i.closed,
.chapter-block.chapter-active i.opened{
    display: block;
}
.chapter-content{
    text-align: left;
    display: none;
}
.chapter-content .container-fluid{
    width: 100%;
    padding: 0;
}
.step-status{
    background-image: url("/image/portal/conference/module-disabled.png");
    background-position: center -100px;
    background-repeat: no-repeat;
    position: absolute;
    left: 12px;
    top: -12px;
    background-color: #FE0011;
    text-align: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    z-index: 100;
}
.step-status i{
    line-height: 24px;
    font-size: 15px;
    text-align: center;
    width: 24px;
    height: 24px;
    color: #ffffff !important;
}
.step-finish{
    background-image: url("/image/portal/conference/module-completed.png");
    background-color: #00BC28;
}
.step-enable{
    background-image: url("/image/portal/conference/module-current.png");
    background-color: #1c6cff;
}
.chapter-name{
    font-weight: bold;
    text-align: left;
    padding: 15px;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}
.chapter-name span{
    font-size: 12px;
    color: #777777;
    font-weight: normal;
}
.chapter-toggle{
    width: 50px;
    padding: 10px;
    vertical-align: top;
}
.chapter-toggle div{
    width: 50px;
    height: 50px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    box-sizing: content-box !important;
}
.chapter-toggle i{
    line-height: 50px;
    color: #666666;
    font-size: 30px !important;
    font-style: normal !important;
}
.chapter-loader {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}
.chapter-loader .fa-cog {
    color: #ffffff;
    font-size: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: 50%;
}
.chapter-form {
    padding: 10px 0;
}

/* CURRICULUM OVERVIEW
----------------------------------*/
.program{
    padding-bottom: 20px;
}
.program .row{
    position: relative;
    height: 100%;
    font-size: 0;
}
.program .panel-desc.panel-lg{
    width: 100%;
}
.margin-patch{
    margin: 0 -1px;
}
#super-curriculum .program-details {
    margin-bottom: 20px;
}
.program-details{
    border: 1px solid #cccccc; 
    display: block;
    position: relative;
    background-color: #ffffff;
}
.program-summary {
    height: 80px;
    float: right;
    padding: 0;
    margin: 0;
    display: table;
}
.program-title {
    float: left;
    padding: 0;
    margin: 0;
    height: 80px;
}
.program-title td{
    text-align: left;
}
.program-title td span{
    padding: 10px;
    display: block;
    font-size: 18px;
    line-height: 21px;
    color: #000000; 
}
.program-banner{
    line-height: 0;
}
.program-banner img {
    display: block;
    max-width: 550px;
    width: 100%;
}
.panel-name{
    text-align: center;
    padding: 0;
    display: inline-block;
    *display: inline;
    zoom:1;
    vertical-align: top;
    margin: 0 !important;
}
.panel-name .fa{
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    right: 10px;
    top: 50%;
    font-size: 17px;
    margin-top: -10px;
}
.panel-name div,
.panel-desc div{
    font-size: 9pt;
    line-height: 170%;
}
.panel-name div{
    padding-left: 13px;
    height: 60px;
    position: relative;
    text-align: left;
    line-height: 60px;
    background-color: #f3f3f3;
    cursor: pointer;
    border-width: 0 1px 1px 0;
    border-color: #cccccc;
    border-style: solid;
}
.panel-name div i {
    color: #666666 !important;
}
.panel-name .up{
    display: none;
}
.panel-name .button-active .down{
    display: none !important;
}
.panel-name .button-active .up{
    display: block !important;
}
.panel-desc div{
    text-align: left;
    padding: 20px;
    display: none;
    border-width: 0 1px 1px 0;
    border-color: #cccccc;
    border-style: solid;
}
.panel-name .button-active{
    padding-bottom: 1px;
    border-bottom: 0;
}
.button-active{
    color: #444444 !important;
    background-color: #EDEDED !important;
}
.curriculum-infos{
   border-left: 1px #cccccc solid;
}
.curriculum-infos .col-sm-1{
    width: 100%;
}
.curriculum-infos .col-sm-2{
    width: 50%;
}
.curriculum-infos .col-sm-3{
    width: 33.33%;
}
.curriculum-infos .col-sm-4{
    width: 25%;
}
.curriculum-infos .col-sm-5{
    width: 20%;
}
.curriculum-infos .col-sm-6{
    width: 16.66%;
}
.panel-xs{
    display: none;
}
.program-infos{
    color: #000000;
}
.program-infos b{
    color: #000000;
    font-size: 13px;
}
.program-status {
    left: 12px;
    position: absolute;
    top: -12px;
    z-index: 100;
}
.program-status i {
    width: 24px;
    height: 24px;
    line-height: 24px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    display: none;
    color: #ffffff;
    font-size: 15px;
}
.program-status.status- .fa-minus {
    display: block;
    background-color: #fe0011;
}
.program-status.status-0 .fa-arrow-right {
    display: block;
    background-color: #1c6cff;
}
.program-status.status-3 .fa-check {
    display: block;
    background-color: #00bc28;
}
.program-status.status-7 .fa-ellipsis-h {
    display: block;
    background-color: #1E90FF;
}

/* PROGRESSION CIRCLE
----------------------------------*/
.circle-data {
    color: #666666;
    font-size: 11px;
    line-height: 13px;
    padding: 0;
    box-sizing: content-box !important;
}
.circle-data .right{
    width: 0;
}
.circle-data .left{
    font-size: 11px;
    line-height: 13px;
}

/* PROGRESSION
----------------------------------*/
@media(max-width:767px){
    .banner-exist {
        height: auto !important;
    }
    .program-data {
        text-align: left !important;
    }
}
.program-data {
    color: #666666;
    font-size: 11px;
    line-height: 13px;
    padding: 0 10px;
    text-align: right;
    box-sizing: content-box !important;
}
.progression{
    margin: 2px 0;
}
.progression, .progression *{
    height: 10px;
    line-height: 11px;
}
.progression-col{
    display: inline-block;
    *display: inline;
    zoom:1;
    vertical-align: top;
}
.progression-txt{
    padding-left: 2px;
}
.progression-bar{
    width: 100px;
    position: relative;
    background-color: #efefef;
}
.progression-layer{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 100%;
    background-color: #1c6cff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.progression-layer.completed {
    background-color: #00bc28 !important;
}

/* MESSAGE
----------------------------------*/
.chapter-messages{
    margin-top: 10px;
    padding: 0 15px;
}
.chapter-messages div{
    width: 100%;
    line-height: 150%;
    font-size: 12px;
    border:1px solid #666666;
    background-color: #cccccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color:#000000;
    margin: 0 -1px 10px -1px;
    box-sizing: content-box !important;
}
.chapter-messages span{
    padding: 15px;
    display: block;
}
.chapter-messages a{
    color: #000000;
    font-weight: bold;
}
.errors{
    background-color: #ffe7bd !important;
    border-color: #f8c063 !important;
    color: #8D5C08 !important;
}
.success{
    background-color: #cef4cd !important;
    border-color: #97d195 !important;
    color: #1F653D !important;
}
.status{
    background-color: #CFE8F3 !important;
    border-color: #85c6f3 !important;
    color: #1F5A8E !important;
}
@media(max-width:767px){
    .panel-name{
        width: 100% !important;
    }
    .panel-lg{
        display: none !important;
    }
    .panel-xs{
        display: block !important;
    }
    #overview .logo-name{
      width: 100% !important;
    }
}
@media(max-width:767px){
  #banners {
    text-align: left !important;
  }
  #share {
    margin-top: 20px;
    text-align: left !important;
  }
  .reference .br{
    display: block;
  }
  .chapter-desc{
      float: right;
  }
  .conference_event .btn-thumbnail .slide-preview {
    max-width: 40% !important;
  }
}